
.container {
	margin: 0 100px;
}

.flex {
	display: flex;
}

.flex-col {
	display: flex;
	flex-direction: column;
}

.flex-wrap {
	flex-wrap: wrap;
}

.justify-between {
	justify-content:space-between;
}

.justify-center {
	justify-content: center;
}

.gap {
	display: flex;
	gap: 20px;
}

.items-center {
	align-items: center;
}

.text-center {
	text-align: center;
}

.text-regular {
	font-weight: 400;
}

a {
	text-decoration: none;
}

.w-md {
	width: 200px;
}
.w-lg {
	width: 400px;
}

.w-xl {
	width: 600px;
}

.mt-10 {
	margin-top: 10px;
}

.mt-100 {
	margin-top: 100px;
}

.burger-icon {
	display: none;
}


@media only screen and (max-width: 600px) {
  .navbar {
		display: none;
	}

	.burger-icon {
		display: block;
	}
}
